
/**
 * 帮助说明数据
 * @author
 */
export class HelpData {
    /**
     * 要初始化的界面key
     */
    public init_desc_name: string = '';

    /** 获取描述内容 */
    public getDescContent(panel_name: string): string {
        let content = '';
        content = '唧唧歪歪唧唧歪歪';
        return content
    }
}
